Subject: Ticket Assigned - Late Collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 21:04:08 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection shanzay lizay                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  shanzay lizay Bot:  Hi shanzay lizay, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0564295134            12:43 AM, 20th Sep                     shanzay lizay                    Hi           12:45 AM, 20th Sep                   Abdulrahman                   Hi Shanzay , My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           12:48 AM, 20th Sep                   Abdulrahman                   I have not received a response from you still, please confirm if we are still connected?           12:50 AM, 20th Sep                   Abdulrahman                   I have not received a response from you still, please confirm if we are still connected?           12:53 AM, 20th Sep                     shanzay lizay                    I request for refund           12:55 AM, 20th Sep                   Abdulrahman                   Could you please share your order number so that I can assist you further?           12:55 AM, 20th Sep                     shanzay lizay                    My order number is We received your return request for order 6167163315 Solid Mid-Rise Denim Pants wit... .           12:55 AM, 20th Sep                     shanzay lizay                    No one come to pick my parcel           12:55 AM, 20th Sep                     shanzay lizay                    Again I go to nearest store they refused to take parcel           12:56 AM, 20th Sep                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:57 AM, 20th Sep                   Abdulrahman                   Is this the correct number (0564295134) ?           01:00 AM, 20th Sep                     shanzay lizay                    Yes           01:00 AM, 20th Sep                   Abdulrahman                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:01 AM, 20th Sep                   Abdulrahman                   Do you have any other inquiries that we can help with?           01:01 AM, 20th Sep                     shanzay lizay                    Ok           01:02 AM, 20th Sep                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:03 AM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4895326